#product_box {
	width: 761px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/logo.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 50px;
	padding-top: 50px;
	height: 2110px;
}
.pro_01 {
	width: 340px;
	margin-left: 20px;
	float: left;
	height: 510px;
	margin-bottom: 30px;
}
.pro_01a {
	width: 340px;
	float: left;
	margin-bottom: 50px;
	margin-left: 20px;
	height: 510px;
}

.pro_02 {
	padding: 5px;
	border-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border: 1px solid #666;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../images/product_02.gif);
	background-position: bottom;

}
.pro_02 img {
	width: 90%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: 10px;
	
}

.pro_03 {
	background-color: #e7e7e8;
	border-radius: 16px;
	border-top-right-radius: 16px;
	border-bottom-left-radius: 16px;
	text-align: center;
	font-family: "微軟正黑體";
	line-height: 30px;
	font-size: 18px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #918c88;
	border-left-color: #918C88;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../images/icon_01.png);
	background-position: 15px;
	background-repeat: no-repeat;
}
.pro_04 {
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-family: "微軟正黑體";
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}
.pro_04 table {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.pro_04 table tr .title01 {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
}
.pro_04 table tr th {
	width: 15%;
	text-align: left;
	vertical-align: top;
	font-size: 15px;
}
.pro_04 table tr td {
	width: 85%;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: top;
	font-size: 15px;
}
.icon01 {
	background-image: url(../images/icon_02.gif);
	height: 380px;
	width: 21px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	margin-left: 20px;
}
.icon02 {
	height: 380px;
	width: 21px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	margin-left: 20px;
}
